const services = require('../services')

const { data } = services

const postSetData = async (req, res, next) => {
  try {
    var values = { data: req.body.data, msn: req.body.msn, id: req.params.id }
    const code = await data.createData(values)
    res.send(code)
  } catch (e) {
    console.log(e.message)
    res.sendStatus(500)
  }
}

module.exports = {
  postSetData,
}